#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 polysemy
version:              1.7.1.0
visibility:           public
id:                   polysemy-1.7.1.0-CuKHA269tOT8jl2KY4cKSD
key:                  polysemy-1.7.1.0-CuKHA269tOT8jl2KY4cKSD
license:              BSD-3-Clause
copyright:            2019-2021 Sandy Maguire
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire
homepage:             https://github.com/polysemy-research/polysemy#readme
synopsis:             Higher-order, low-boilerplate free monads.
description:
    Please see the README on GitHub at <https://github.com/polysemy-research/polysemy#readme>

category:             Language
abi:                  1b2d576cde41476b2093a3891ac36a84
exposed:              True
exposed-modules:
    Polysemy Polysemy.Async Polysemy.AtomicState Polysemy.Bundle
    Polysemy.Embed Polysemy.Embed.Type Polysemy.Error Polysemy.Fail
    Polysemy.Fail.Type Polysemy.Final Polysemy.Fixpoint Polysemy.IO
    Polysemy.Input Polysemy.Internal Polysemy.Internal.Bundle
    Polysemy.Internal.Combinators Polysemy.Internal.CustomErrors
    Polysemy.Internal.CustomErrors.Redefined Polysemy.Internal.Fixpoint
    Polysemy.Internal.Forklift Polysemy.Internal.Index
    Polysemy.Internal.Kind Polysemy.Internal.NonDet
    Polysemy.Internal.Sing Polysemy.Internal.Strategy
    Polysemy.Internal.TH.Common Polysemy.Internal.TH.Effect
    Polysemy.Internal.Tactics Polysemy.Internal.Union
    Polysemy.Internal.Writer Polysemy.Law Polysemy.Membership
    Polysemy.NonDet Polysemy.Output Polysemy.Reader Polysemy.Resource
    Polysemy.State Polysemy.State.Law Polysemy.Tagged Polysemy.Trace
    Polysemy.View Polysemy.Writer

hidden-modules:       Polysemy.Internal.PluginLookup Paths_polysemy
import-dirs:          /usr/lib/ghc-9.0.2/site-local/polysemy-1.7.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/polysemy-1.7.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-polysemy
hs-libraries:         HSpolysemy-1.7.1.0-CuKHA269tOT8jl2KY4cKSD
depends:
    QuickCheck-2.14.2-50g6nvTiNE5CM6werdwjjj
    async-2.2.4-70qwKLxomDG7uuvcVfCGq2 base-4.15.1.0 containers-0.6.4.1
    first-class-families-0.8.0.1-baUR2cqZ6a8mZ6NW1ztpX mtl-2.2.2
    stm-2.5.0.0 syb-0.7.2.1-5iQYkXgYpudHFMC09Kx4O3
    template-haskell-2.17.0.0
    th-abstraction-0.4.4.0-7MQstwsQnvtFhipLHa3xfa transformers-0.5.6.2
    type-errors-0.2.0.0-GAMiL28GUd1F8nO9svZOG1
    unagi-chan-0.4.1.4-LeGsOJwEomKGpaXkHWLKc

haddock-interfaces:   /usr/share/doc/haskell-polysemy/html/polysemy.haddock
haddock-html:         /usr/share/doc/haskell-polysemy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

